# EnumPropsT< TrackBits > Struct Template Reference

Define basic enum properties. More...

`#include <track_type.h>`

Inheritance diagram for EnumPropsT< TrackBits >:

## Detailed Description

### template<>
struct EnumPropsT< TrackBits >

Define basic enum properties.

Definition at line 57 of file track_type.h.

The documentation for this struct was generated from the following file:

- src/track_type.h